Gems_big

jbuilder

2.6.3

Create JSON structures via a Builder-style DSL

Critical or Security advisories for 2.6.3

This version doesn't have any advisory. Want to report one?

Changelog for 2.6.3

  • Support Rails 5.1

Dependencies for 2.6.3

Name Requirement Status
< 5.2, >= 3.0.0

~> 1.2

My projects using jbuilder

Name Locked version Requirement
You should be logged in to see which of your projects use jbuilder.